<?xml version="1.0" encoding="UTF-8"?>

   <!--             
   Translation file for 4D products.
   Copyright (C) 2009-2012 4D SAS.
   This file is distributed under the same license as the 4D product package.
-->

<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN" "http://www.oasis-open.org/committees/xliff/documents/xliff.dtd">

<xliff version="1.0">
   <file datatype="x-STR#" original="undefined" product-version="v12" source-language="en-US" target-language="fr">
      <header>
         <prop-group name="Xliff-Editor.4dbase">
            <prop prop-type="version">1.0</prop>
         </prop-group>
         <note>The character &apos;%&apos; (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
         <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable&apos;s name and must not be localised</note>
         <note>\r, \t and \n are meta-characters.</note>
      </header>
      <body>
         <group resname="Application dialog">
            <trans-unit id="120" resname="databaseWindowTitle">
               <source>Database Settings</source>
               <target>Propriétés de la base</target>
            </trans-unit>
            <trans-unit id="93" resname="databasePage_1">
               <source>General</source>
               <target>Général</target>
            </trans-unit>
            <trans-unit id="112" resname="databasePage_2">
               <source>Interface</source>
               <target>Interface</target>
            </trans-unit>
            <trans-unit id="113" resname="databasePage_3">
               <source>Compiler</source>
               <target>Compilateur</target>
            </trans-unit>
            <trans-unit id="114" resname="databasePage_4">
               <source>Database</source>
               <target>Base de données</target>
            </trans-unit>
            <trans-unit id="115" resname="databasePage_5">
               <source>Backup</source>
               <target>Sauvegarde</target>
            </trans-unit>
            <trans-unit id="116" resname="databasePage_6">
               <source>Client-server</source>
               <target>Client-Serveur</target>
            </trans-unit>
            <trans-unit id="117" resname="databasePage_7">
               <source>Web</source>
               <target>Web</target>
            </trans-unit>
            <trans-unit id="118" resname="databasePage_8">
               <source>SQL</source>
               <target>SQL</target>
            </trans-unit>
            <trans-unit id="119" resname="databasePage_9">
               <source>PHP</source>
               <target>PHP</target>
            </trans-unit>
            <trans-unit id="119" resname="databasePage_10">
               <source>Compatibility</source>
               <target>Compatibilité</target>
            </trans-unit>
            <trans-unit id="180" resname="databasePage_11">
               <source>Moving</source>
               <target>Déplacement</target>
            </trans-unit>
            <trans-unit id="181" resname="databasePage_12">
               <source>Security</source>
               <target>Sécurité</target>
            </trans-unit>
         </group>
         <group resname="General">
            <trans-unit id="112" resname="generalFont">
               <source>General Font</source>
               <target>Police générale</target>
            </trans-unit>
            <trans-unit id="183" resname="GeneralStartupEnvironment">
               <source>Startup Environment:</source>
               <target>Mode de démarrage :</target>
            </trans-unit>
            <trans-unit id="184" resname="StartUpMode_1">
               <source>Design</source>
               <target>Développement</target>
            </trans-unit>
            <trans-unit id="185" resname="StartUpMode_2">
               <source>Application</source>
               <target>Application</target>
            </trans-unit>
         </group>
         <group resname="Mover">
            <trans-unit id="115" resname="MoverObjectlists">
               <source>Lists:</source>
               <target>Enumérations :</target>
            </trans-unit>
            <trans-unit id="116" resname="MoverObjectstyleSheets">
               <source>Style Sheets:</source>
               <target>Styles :</target>
            </trans-unit>
            <trans-unit id="117" resname="MoverObjectfilters">
               <source>Filters:</source>
               <target>Filtres :</target>
            </trans-unit>
            <trans-unit id="118" resname="MoverObjectpictures">
               <source>Pictures:</source>
               <target>Images :</target>
            </trans-unit>
            <trans-unit id="119" resname="MoverObjectmenuBars">
               <source>Menu Bars:</source>
               <target>Barres de menus :</target>
            </trans-unit>
            <trans-unit id="120" resname="MoverObjecthelpTips">
               <source>Help Tips:</source>
               <target>Infobulles :</target>
            </trans-unit>
            <trans-unit id="121" resname="MoverObjecttables">
               <source>Tables:</source>
               <target>Tables :</target>
            </trans-unit>
            <trans-unit id="138" resname="defaultActionsDuringTheCopyOfDependentObjects">
               <source>Default Actions during the Copy of Dependent Objects</source>
               <target>Actions par défaut lors de la copie d&apos;objets dépendants</target>
            </trans-unit>
            <trans-unit id="139" resname="GeneralDisplayMovingDialog">
               <source>Display Moving Dialog:</source>
               <target>Afficher le dialogue de déplacement :</target>
            </trans-unit>
            <trans-unit id="140" resname="GenerateMovingLog">
               <source>Generate moving log</source>
               <target>Générer historique de déplacement</target>
            </trans-unit>
            <trans-unit id="122" resname="MoverObjectforms">
               <source>Forms:</source>
               <target>Formulaires :</target>
            </trans-unit>
         </group>
         <group resname="Mover Menu Actions">
            <trans-unit id="124" resname="Default_actions_1">
               <source>Ignore</source>
               <target>Ignorer</target>
            </trans-unit>
            <trans-unit id="125" resname="Default_actions_2">
               <source>Create (Rename if necessary)</source>
               <target>Créer (Renommer si nécessaire)</target>
            </trans-unit>
            <trans-unit id="126" resname="Default_actions_3">
               <source>Create (Replace if necessary)</source>
               <target>Créer (Remplacer si nécessaire)</target>
            </trans-unit>
            <trans-unit id="127" resname="Default_actions_4">
               <source>Use another object</source>
               <target>Utiliser un autre objet</target>
            </trans-unit>
         </group>
         <group resname="Interface">
            <trans-unit id="159" resname="InterfaceDevelopperdisplayToolbar">
               <source>Display toolbar</source>
               <target>Afficher la barre d&apos;outils</target>
            </trans-unit>
            <trans-unit id="160" resname="InterfaceDevelopperdoNotDisplayWarningWhenStructureFileIsInRe">
               <source>Do not display warning when structure file is in read only</source>
               <target>Ne pas alerter si le fichier de structure est en lecture seule</target>
            </trans-unit>
            <trans-unit id="161" resname="InterfaceDevelopperdesignAccess">
               <source>Design Access:</source>
               <target>Accès Développement :</target>
            </trans-unit>
            <trans-unit id="162" resname="InterfaceDevelopperdataAccess">
               <source>Data Access</source>
               <target>Gestion des accès</target>
            </trans-unit>
            <trans-unit id="163" resname="InterfaceDevelopperformulaEditor">
               <source>Filtering of commands and project methods in the formula editor:</source>
               <target>Filtrage des commandes et méthodes projet dans l&apos;éditeur de formules :</target>
            </trans-unit>
            <trans-unit id="165" resname="InterfaceDevelopperdisableTheFilteringOfCommandsAndMethods">
               <source>Disable for the Designer and the Administrator</source>
               <target>Désactivé pour le Super Utilisateur et l’Administrateur</target>
            </trans-unit>
            <trans-unit id="138" resname="InterfaceTabsdevelopper">
               <source>Design</source>
               <target>Développeur</target>
            </trans-unit>
            <trans-unit id="139" resname="InterfaceTabsuser">
               <source>User</source>
               <target>Utilisateur</target>
            </trans-unit>
            <trans-unit id="140" resname="InterfaceTabsshortcuts">
               <source>Shortcuts</source>
               <target>Raccourcis clavier</target>
            </trans-unit>
            <trans-unit id="142" resname="InterfaceUserprintingProgress">
               <source>Printing progress</source>
               <target>Progression de l&apos;impression</target>
            </trans-unit>
            <trans-unit id="143" resname="InterfaceUsersplashScreen">
               <source>Splash screen</source>
               <target>Accueil</target>
            </trans-unit>
            <trans-unit id="144" resname="InterfaceUserflush">
               <source>Flushing progress</source>
               <target>Écriture du cache</target>
            </trans-unit>
            <trans-unit id="145" resname="InterfaceUserdisplayWindows">
               <source>Display Windows:</source>
               <target>Afficher fenêtres :</target>
            </trans-unit>
            <trans-unit id="146" resname="InterfaceUserdefaultUser">
               <source>Default User:</source>
               <target>Utilisateur par défaut :</target>
            </trans-unit>
            <trans-unit id="147" resname="InterfaceUserdisplayUserListInPasswordDialogBox">
               <source>Display User List in Password Dialog Box</source>
               <target>Afficher les utilisateurs dans la fenêtre Mots de passe</target>
            </trans-unit>
            <trans-unit id="148" resname="InterfaceUseruserListInAlphabeticalOrder">
               <source>User List in Alphabetical Order</source>
               <target>Trier la liste des utilisateurs par ordre alphabétique</target>
            </trans-unit>
            <trans-unit id="149" resname="InterfaceUserusersCanChangeTheirPassword">
               <source>Users can change their password</source>
               <target>L&apos;utilisateur peut changer son mot de passe</target>
            </trans-unit>
            <trans-unit id="150" resname="InterfaceUsernone">
               <source>None</source>
               <target>Aucun</target>
            </trans-unit>
            <trans-unit id="151" resname="InterfaceShortcutkeys">
               <source>Keys</source>
               <target>Touches</target>
            </trans-unit>
            <trans-unit id="152" resname="InterfaceShortcutwindows" translate="no">
               <source>Windows</source>
            </trans-unit>
            <trans-unit id="153" resname="InterfaceShortcutmacintosh" translate="no">
               <source>Macintosh</source>
            </trans-unit>
            <trans-unit id="154" resname="InterfaceShortcutacceptInputForm">
               <source>Accept input form:</source>
               <target>Acceptation de saisie :</target>
            </trans-unit>
            <trans-unit id="155" resname="InterfaceShortcutcancelInputForm">
               <source>Cancel input form:</source>
               <target>Annulation de saisie :</target>
            </trans-unit>
            <trans-unit id="156" resname="InterfaceShortcutaddToSubform">
               <source>Add to subform:</source>
               <target>Ajout d&apos;un sous-enregistrement :</target>
            </trans-unit>
            <trans-unit id="204" resname="InterfaceoffForAll">
               <source>Disabled for all</source>
               <target>Désactivé pour tous</target>
            </trans-unit>
            <trans-unit id="207" resname="InterfaceonForAll">
               <source>Enabled for all</source>
               <target>Activé pour tous</target>
            </trans-unit>
            <trans-unit id="212" resname="InterfaceEnableExternalSettings">
               <source>Enable User Settings in External File</source>
               <target>Autoriser les préférences utilisateur dans un fichier externe</target>
            </trans-unit>
            <trans-unit id="213" resname="InterfacetheModificationWillTakenInAccountAtTheNextRestart">
               <source>The change will be effective the next start</source>
               <target>Le changement sera effectif au prochain démarrage</target>
            </trans-unit>
         </group>
         <group resname="Compiler">
            <trans-unit id="345" resname="CompilationGroupOptions">
               <source>Compilation Options</source>
               <target>Options de compilation</target>
            </trans-unit>
            <trans-unit id="357" resname="CompilerArrays">
               <source>Arrays:</source>
               <target>Tableaux :</target>
            </trans-unit>
            <trans-unit id="346" resname="CompilerCodeGeneration">
               <source>Code Generation:</source>
               <target>Génération de code :</target>
            </trans-unit>
            <trans-unit id="353" resname="CompilerCompilationPath">
               <source>Compilation Path:</source>
               <target>Chemin de compilation :</target>
            </trans-unit>
            <trans-unit id="351" resname="CompilerDefaultButtonType">
               <source>Button:</source>
               <target>Bouton :</target>
            </trans-unit>
            <trans-unit id="350" resname="CompilerDefaultNumericType">
               <source>Numeric:</source>
               <target>Numérique :</target>
            </trans-unit>
            <trans-unit id="360" resname="CompilerGenerateErrorFile">
               <source>Generate error file</source>
               <target>Générer le fichier d&apos;erreur</target>
            </trans-unit>
            <trans-unit id="361" resname="CompilerGenerateTheSymbolFile">
               <source>Generate the symbol file</source>
               <target>Générer le fichier de symboles</target>
            </trans-unit>
            <trans-unit id="354" resname="CompilerGroupMethodsFor">
               <source>Compiler Methods for...</source>
               <target>Méthodes Compilateur pour...</target>
            </trans-unit>
            <trans-unit id="231" resname="CompilerGroupTypageDefault">
               <source>Default typing</source>
               <target>Typage par défaut</target>
            </trans-unit>
            <trans-unit id="349" resname="CompilerInitializeLocalVariables">
               <source>Initialize local variables:</source>
               <target>Initialiser les variables locales :</target>
            </trans-unit>
            <trans-unit id="358" resname="CompilerInterprocessArrays">
               <source>Interprocess Arrays:</source>
               <target>Tableaux interprocess :</target>
            </trans-unit>
            <trans-unit id="356" resname="CompilerInterprocessVariables">
               <source>Interprocess Variables:</source>
               <target>Variables interprocess :</target>
            </trans-unit>
            <trans-unit id="220" resname="CompilerMethodPrefix" translate="no">
               <source>Compiler_</source>
            </trans-unit>
            <trans-unit id="359" resname="CompilerMethods">
               <source>Methods:</source>
               <target>Méthodes :</target>
            </trans-unit>
            <trans-unit id="348" resname="CompilerRangeChecking">
               <source>Range Checking</source>
               <target>Contrôle d&apos;exécution</target>
            </trans-unit>
            <trans-unit id="355" resname="CompilerVariables">
               <source>Variables:</source>
               <target>Variables :</target>
            </trans-unit>
            <trans-unit id="227" resname="AlertheNameOfTheMethodCanNotBeLongerThan{number}Characters">
               <source>The name of the method can not be longer than {number} characters.</source>
               <target>Le nom de la méthode ne peut pas comporter plus de {number} caractères.</target>
            </trans-unit>
            <trans-unit id="228" resname="AlertTheMethodNameContainsInvalidCharacters">
               <source>The method name contains invalid characters.</source>
               <target>Le nom de la méthode contient des caractères invalides.</target>
            </trans-unit>
            <trans-unit id="186" resname="CompilerAlsoCompileFor64bitProcessors">
               <source>Also compile for 64-bit processors</source>
               <target>Compiler aussi pour les processeurs 64 bits</target>
            </trans-unit>
         </group>
         <group resname="Compiler Menu Initialize Local Variables">
            <trans-unit id="1" resname="CompilerInitializeLocalVariables_1">
               <source>to ‘zero’</source>
               <target>à “zéro”</target>
            </trans-unit>
            <trans-unit id="2" resname="CompilerInitializeLocalVariables_2">
               <source>to a random value</source>
               <target>à une valeur aberrante</target>
            </trans-unit>
            <trans-unit id="3" resname="CompilerInitializeLocalVariables_3">
               <source>no</source>
               <target>non</target>
            </trans-unit>
         </group>
         <group resname="Compiler Menu Numeric Type">
            <trans-unit id="1" resname="CompilerMenuNumericType_1">
               <source>Real</source>
               <target>Réel</target>
            </trans-unit>
            <trans-unit id="2" resname="CompilerMenuNumericType_2">
               <source>Long integer</source>
               <target>Entier long</target>
            </trans-unit>
         </group>
         <group resname="Compiler Menu Compilation Path">
            <trans-unit id="1" resname="CompilerCompilationPath_1">
               <source>Type the variables</source>
               <target>Effectuer les passes de typage</target>
            </trans-unit>
            <trans-unit id="2" resname="CompilerCompilationPath_2">
               <source>Process and interprocess are typed</source>
               <target>Les variables globales sont typées</target>
            </trans-unit>
            <trans-unit id="3" resname="CompilerCompilationPath_3">
               <source>All variables are typed</source>
               <target>Toutes les variables sont typées</target>
            </trans-unit>
         </group>
         <group resname="Database">
            <trans-unit id="28" resname="Database4bytes">
               <source>4 bytes</source>
               <target>4 octets</target>
            </trans-unit>
            <trans-unit id="27" resname="Database8bytes">
               <source>8 bytes</source>
               <target>8 octets</target>
            </trans-unit>
            <trans-unit id="21" resname="DatabaseAndNext">
               <source>and next:</source>
               <target>et suivant :</target>
            </trans-unit>
            <trans-unit id="24" resname="DatabaseCalculationWithDates">
               <source>Calculation with dates:</source>
               <target>Calcul sur dates :</target>
            </trans-unit>
            <trans-unit id="375" resname="DatabaseChangeWillCauseDataReindexation">
               <source>A change will cause the data to be reindexed.</source>
               <target>Un changement provoquera une réindexation des données.</target>
            </trans-unit>
            <trans-unit id="195" resname="DatabaseComparisonConsiderOnlyNonAlphanumericChars">
               <source>Consider only non alphanumeric chars for keywords</source>
               <target>N&apos;utiliser que les caractères non alphanumériques pour les mots clés</target>
            </trans-unit>
            <trans-unit id="206" resname="DatabaseComparisonTraditionalSortOrdering">
               <source>Traditional Sorting Order</source>
               <target>Ordre de tri traditionnel</target>
            </trans-unit>
            <trans-unit id="190" resname="DatabaseComparisonUsesHiraganaQuaternary">
               <source>Comparison Uses Hiragana Quaternary</source>
               <target>Comparaisons de niveau quaternaire Hiragana</target>
            </trans-unit>
            <trans-unit id="189" resname="DatabaseComparisonUsesQuaternaryStrength">
               <source>Comparison Uses Quaternary Strength</source>
               <target>Comparaisons de niveau quaternaire</target>
            </trans-unit>
            <trans-unit id="25" resname="DatabasecurrentDataFile">
               <source>Current data language:</source>
               <target>Langue du fichier de données courant :</target>
            </trans-unit>
            <trans-unit id="246" resname="DatabaseCurrentUserLanguage">
               <source>Current user language</source>
               <target>Langue courante de l&apos;utilisateur</target>
            </trans-unit>
            <trans-unit id="41" resname="DatabaseInversionOfObjectsinApplicationMode">
               <source>Inversion of objects in Application mode (Windows):</source>
               <target>Inversion des objets en mode Application (Windows) :</target>
            </trans-unit>
            <trans-unit id="22" resname="DatabaseLanguageOfTextComparison">
               <source>Text comparison</source>
               <target>Comparaison de texte</target>
            </trans-unit>
            <trans-unit id="3" resname="DatabaseMemory4d" translate="no">
               <source>4D</source>
            </trans-unit>
            <trans-unit id="16" resname="DatabaseMemory4dRemoteMode">
               <source>4D Remote Mode</source>
               <target>4D mode distant</target>
            </trans-unit>
            <trans-unit id="4" resname="DatabaseMemory4dServer">
               <source>4D Server</source>
               <target>4D Server</target>
            </trans-unit>
            <trans-unit id="96" resname="DatabaseMemorycacheOnRestart">
               <source>Cache on Restart:</source>
               <target>Cache au redémarrage :</target>
            </trans-unit>
            <trans-unit id="87" resname="DatabaseMemorycalculationOfAdaptiveCache">
               <source>Calculation of adaptive cache</source>
               <target>Calcul du cache adaptatif</target>
            </trans-unit>
            <trans-unit id="95" resname="DatabaseMemorycurrentCache">
               <source>Current Cache:</source>
               <target>Cache actuel :</target>
            </trans-unit>
            <trans-unit id="2" resname="DatabaseMemorycustomSettings">
               <source>Custom Settings</source>
               <target>Réglages personnalisés</target>
            </trans-unit>
            <trans-unit id="5" resname="DatabaseMemorydatabaseCacheMemory">
               <source>Database Cache Memory</source>
               <target>Mémoire cache</target>
            </trans-unit>
            <trans-unit id="97" resname="DatabaseMemorydatabaseCacheSettings">
               <source>Database Cache Settings</source>
               <target>Paramètres du cache pour la base</target>
            </trans-unit>
            <trans-unit id="5" resname="DatabaseMemoryflushDataBuffersEvery">
               <source>Flush Data Buffers every:</source>
               <target>Ecriture cache toutes les :</target>
            </trans-unit>
            <trans-unit id="122" resname="DatabaseMemorykeepTheCacheInPhysicalMemoryFor4dServerAnd4dDesktop">
               <source>Keep the cache in physical memory for 4D Server and 4D Volume Desktop</source>
               <target>Maintenir le cache en mémoire physique pour 4D Server et 4D Volume Desktop</target>
            </trans-unit>
            <trans-unit id="92" resname="DatabaseMemorymaximumSize">
               <source>Maximum Size:</source>
               <target>Taille maximale :</target>
            </trans-unit>
            <trans-unit id="90" resname="DatabaseMemorymemoryToBeReservedForOtherApplicationsAndForTheSystem">
               <source>Memory to be reserved for other applications and for the system:</source>
               <target>Mémoire à réserver pour le système et les autres applications :</target>
            </trans-unit>
            <trans-unit id="93" resname="DatabaseMemoryminimumSize">
               <source>Minimum Size:</source>
               <target>Taille minimale :</target>
            </trans-unit>
            <trans-unit id="17" resname="DatabaseMemoryotherApplications">
               <source>Other Applications</source>
               <target>Autres applications</target>
            </trans-unit>
            <trans-unit id="91" resname="DatabaseMemorypercentageOfAvailableMemoryUsedForCache">
               <source>Percentage of available memory used for cache:</source>
               <target>Mémoire disponible utilisée pour le cache :</target>
            </trans-unit>
            <trans-unit id="94" resname="DatabaseMemoryphysicalMemory">
               <source>Physical Memory:</source>
               <target>Mémoire physique :</target>
            </trans-unit>
            <trans-unit id="1" resname="DatabaseMemorysetCpuPriorityTo">
               <source>CPU Priority</source>
               <target>Priorité CPU</target>
            </trans-unit>
            <trans-unit id="88" resname="DatabaseMemorysize">
               <source>Size:</source>
               <target>Taille :</target>
            </trans-unit>
            <trans-unit id="26" resname="DatabaseModifiedValuesWillbeTaken">
               <source>Modified values will be taken into account the next time the database is opened</source>
               <target>Les valeurs modifiées seront prises en compte à la prochaine ouverture de la base de données</target>
            </trans-unit>
            <trans-unit id="29" resname="DatabaseOptions">
               <source>Options</source>
               <target>Options</target>
            </trans-unit>
            <trans-unit id="245" resname="DatabaseRighttoleftLanguages">
               <source>Right-to-left languages</source>
               <target>Langues droite à gauche</target>
            </trans-unit>
            <trans-unit id="207" resname="DatabaseStorageallowDeletionControl">
               <source>Allow Deletion Control</source>
               <target>Autoriser le contrôle d&apos;intégrité référentielle</target>
            </trans-unit>
            <trans-unit id="209" resname="DatabaseStorageallowReadOnlyDataFileUse">
               <source>Allow Read Only Data file Use</source>
               <target>Autoriser l&apos;ouverture du fichier de données en lecture seule</target>
            </trans-unit>
            <trans-unit id="205" resname="DatabaseStorageatNextStartup">
               <source>At next startup:</source>
               <target>Au prochain démarrage :</target>
            </trans-unit>
            <trans-unit id="208" resname="DatabaseStorageconsiderArobaseAsAWildcard">
               <source>Consider @ as a wildcard only when at the beginning or end of text patterns</source>
               <target>Considérer @ comme joker uniquement au début et à la fin des chaînes de caractères</target>
            </trans-unit>
            <trans-unit id="204" resname="DatabaseStoragecurrent">
               <source>Current:</source>
               <target>Actuel :</target>
            </trans-unit>
            <trans-unit id="206" resname="DatabaseStoragedataFileFolder">
               <source>Data File Folder</source>
               <target>Dossier du fichier de données</target>
            </trans-unit>
            <trans-unit id="200" resname="DatabaseStoragegeneralSettings">
               <source>General Settings</source>
               <target>Paramètres généraux</target>
            </trans-unit>
            <trans-unit id="203" resname="DatabaseStoragesystem">
               <source>System</source>
               <target>Système</target>
            </trans-unit>
            <trans-unit id="201" resname="DatabaseStoragetemporaryFolderLocation">
               <source>Temporary Folder Location</source>
               <target>Emplacement du dossier temporaire</target>
            </trans-unit>
            <trans-unit id="202" resname="DatabaseStorageuserDefined">
               <source>User Defined</source>
               <target>Défini par l&apos;utilisateur</target>
            </trans-unit>
            <trans-unit id="188" resname="DatabaseStringEqualityUsesSecondaryStrength">
               <source>String Equality Uses Secondary Strength</source>
               <target>Egalité des chaînes de niveau secondaire</target>
            </trans-unit>
            <trans-unit id="174" resname="DatabaseTabdataStorage">
               <source>Data storage</source>
               <target>Stockage des données</target>
            </trans-unit>
            <trans-unit id="176" resname="DatabaseTabinternational">
               <source>International</source>
               <target>International</target>
            </trans-unit>
            <trans-unit id="175" resname="DatabaseTabmemoryAndProcessor">
               <source>Memory</source>
               <target>Mémoire</target>
            </trans-unit>
            <trans-unit id="20" resname="DatabaseZeroASCIIcode">
               <source>0 (zero) ASCII code:</source>
               <target>Code ASCII du 0 (zéro) :</target>
            </trans-unit>
            <trans-unit id="204" resname="FlushTimeUnit_1">
               <source>Seconds</source>
               <target>Secondes</target>
            </trans-unit>
            <trans-unit id="205" resname="FlushTimeUnit_2">
               <source>Minutes</source>
               <target>Minutes</target>
            </trans-unit>
            <trans-unit id="50" resname="NumFormatExemple">
               <source>Commas and periods will be replaced when displayed.
E.g.: The format ###,###,##0.00 will be displayed as 123 456,78 on a French system.</source>
               <target>Les virgules et le point seront remplacés lors de l&apos;affichage.
Ex : Le formatage ###,###,##0.00 donnera 123 456,78 sur un système français.</target>
            </trans-unit>
            <trans-unit id="33" resname="UnicodeRestart">
               <source>The database must be restarted when the mode is changed.</source>
               <target>Le changement de mode nécessite le redémarrage de la base.</target>
            </trans-unit>
            <trans-unit id="49" resname="UseDotAndCommaAsTokens">
               <source>Use system settings in numeric formats</source>
               <target>Formater les nombres selon les préférences système</target>
            </trans-unit>
            <trans-unit id="211" resname="OpeningDataAuthorization">
               <source>Allow opening of v13 data files:</source>
               <target>Autoriser l&apos;ouverture des fichiers de données v13 :</target>
            </trans-unit>
         </group>
         <group resname="Database menu Intl Right to Left">
            <trans-unit id="243" resname="Intl_rightToLeft_1">
               <source>Never</source>
               <target>Jamais</target>
            </trans-unit>
            <trans-unit id="244" resname="Intl_rightToLeft_2">
               <source>Automatic</source>
               <target>Automatique</target>
            </trans-unit>
            <trans-unit id="245" resname="Intl_rightToLeft_3">
               <source>Always</source>
               <target>Toujours</target>
            </trans-unit>
         </group>
         <group resname="PHP">
            <trans-unit id="210" resname="PhpInterpreter">
               <source>Interpreter</source>
               <target>Interpréteur</target>
            </trans-unit>
            <trans-unit id="211" resname="PhpIPAdress">
               <source>IP Address:</source>
               <target>Adresse IP :</target>
            </trans-unit>
            <trans-unit id="212" resname="PhpPortNumber">
               <source>Port number:</source>
               <target>Numéro de port :</target>
            </trans-unit>
            <trans-unit id="214" resname="PhpNumberOfProcess">
               <source>Number of processes:</source>
               <target>Nombre de  process :</target>
            </trans-unit>
            <trans-unit id="215" resname="PhpOptions">
               <source>Options</source>
               <target>Options</target>
            </trans-unit>
            <trans-unit id="217" resname="PhpRestartInterpreterAfter">
               <source>Restart the interpreter after:</source>
               <target>Relancer l&apos;interpréteur après :</target>
            </trans-unit>
            <trans-unit id="145" resname="PhpRequests">
               <source>requests</source>
               <target>requêtes</target>
            </trans-unit>
            <trans-unit id="182" resname="PhpExternalInterpreter">
               <source>External interpreter</source>
               <target>Interpréteur externe</target>
            </trans-unit>
         </group>
         <group resname="Mover Menu Display">
            <trans-unit id="145" resname="display_dialog_1">
               <source>Always</source>
               <target>Toujours</target>
            </trans-unit>
            <trans-unit id="146" resname="display_dialog_2">
               <source>Only in case of name conflict</source>
               <target>Uniquement en cas de conflit de nom</target>
            </trans-unit>
         </group>
         <group resname="SQL">
            <trans-unit id="144" resname="SqlsqlServerPublishing">
               <source>SQL Server Publishing</source>
               <target>Publication du serveur SQL</target>
            </trans-unit>
            <trans-unit id="145" resname="SqllaunchSqlServerAtStartup">
               <source>Launch SQL Server at Startup</source>
               <target>Lancer le serveur SQL au démarrage</target>
            </trans-unit>
            <trans-unit id="146" resname="SqlenableSsl">
               <source>Enable SSL</source>
               <target>Activer SSL</target>
            </trans-unit>
            <trans-unit id="147" resname="SqltcpPort">
               <source>TCP Port:</source>
               <target>Port TCP :</target>
            </trans-unit>
            <trans-unit id="148" resname="SqlipAddress">
               <source>IP Address:</source>
               <target>Adresse IP :</target>
            </trans-unit>
            <trans-unit id="149" resname="SqlsqlServerAccessForDefaultSchema">
               <source>SQL Server Access for Default Schema</source>
               <target>Accès au serveur SQL pour le schéma par défaut</target>
            </trans-unit>
            <trans-unit id="150" resname="SqlreadOnlyData">
               <source>Read Only (Data):</source>
               <target>Lecture seulement (données) :</target>
            </trans-unit>
            <trans-unit id="151" resname="SqlreadwriteData">
               <source>Read/Write (Data):</source>
               <target>Lecture/écriture (données) :</target>
            </trans-unit>
            <trans-unit id="152" resname="SqlfullDataAndDesign">
               <source>Full (Data and Design):</source>
               <target>Complet (données et structure) :</target>
            </trans-unit>
            <trans-unit id="153" resname="SqlnotetheseSettingsAreOnlyTakenIntoAccount">
               <source>NOTE
These settings are only taken into account when the 4D password access system is activated (the Designer has been assigned a password)</source>
               <target>NOTE
Ces paramétrages ne sont pris en compte que lorsque le système de mots de passe 4D est activé (le Super_Utilisateur a un mot de passe)</target>
            </trans-unit>
            <trans-unit id="154" resname="SqlsqlEngineOptions">
               <source>SQL Engine Options</source>
               <target>Options moteur SQL</target>
            </trans-unit>
            <trans-unit id="155" resname="SqlautocommitTransactions">
               <source>Auto-commit Transactions</source>
               <target>Transactions Auto-commit</target>
            </trans-unit>
            <trans-unit id="156" resname="SqlcasesensitiveStringComparison">
               <source>Case-sensitive String Comparison</source>
               <target>Tenir compte de la casse des caractères pour les comparaisons de chaînes</target>
            </trans-unit>
            <trans-unit id="157" resname="Sqlall">
               <source>All</source>
               <target>Toutes</target>
            </trans-unit>
            <trans-unit id="187" resname="SqlallowFlashPlayerRequests">
               <source>Allow Flash Player requests</source>
               <target>Autoriser les requêtes Flash Player</target>
            </trans-unit>
         </group>
         <group resname="4DCS">
            <trans-unit id="183" resname="4dcsallow">
               <source>Allow</source>
               <target>Autoriser</target>
            </trans-unit>
            <trans-unit id="175" resname="4dcsallowdenyConfigurationTable">
               <source>Allow-Deny Configuration Table</source>
               <target>Table de configuration Autoriser-Refuser</target>
            </trans-unit>
            <trans-unit id="176" resname="4dcsallowedIpAddress">
               <source>Allowed IP address:</source>
               <target>Adresses IP autorisées :</target>
            </trans-unit>
            <trans-unit id="164" resname="4dcsclientserverCommunication">
               <source>Client-Server Communication</source>
               <target>Communication Client-Serveur</target>
            </trans-unit>
            <trans-unit id="184" resname="4dcsdeny">
               <source>Deny</source>
               <target>Refuser</target>
            </trans-unit>
            <trans-unit id="166" resname="4dcsencryptClientserverConnections">
               <source>Encrypt Client-Server Connections</source>
               <target>Crypter les connexions Client-Serveur</target>
            </trans-unit>
            <trans-unit id="159" resname="4dcsipConfiguration">
               <source>IP configuration</source>
               <target>Configuration IP</target>
            </trans-unit>
            <trans-unit id="163" resname="4dcsnetwork">
               <source>Network</source>
               <target>Réseau</target>
            </trans-unit>
            <trans-unit id="157" resname="4dcsnetworkOptions">
               <source>Network options</source>
               <target>Options réseau</target>
            </trans-unit>
            <trans-unit id="173" resname="4dcsopenTheStructureInMode">
               <source>Open the structure in mode:</source>
               <target>Ouvrir la structure en mode :</target>
            </trans-unit>
            <trans-unit id="162" resname="4dcsportNumber">
               <source>Port Number:</source>
               <target>Numéro de port :</target>
            </trans-unit>
            <trans-unit id="161" resname="4dcspublicationName">
               <source>Publication name:</source>
               <target>Nom de publication :</target>
            </trans-unit>
            <trans-unit id="160" resname="4dcspublishDatabaseAtStartup">
               <source>Publish database at startup</source>
               <target>Publier la base au démarrage</target>
            </trans-unit>
            <trans-unit id="165" resname="4dcsregisterClientsAtStartup">
               <source>Register Clients at Startup For Execute On Client</source>
               <target>Inscrire les clients au démarrage pour Exécuter sur client</target>
            </trans-unit>
            <trans-unit id="168" resname="4dcsthisFunctionRequires4dslidll">
               <source>(This function requires 4DSLI.DLL)</source>
               <target>Cette fonction nécessite 4DSLI.DLL</target>
            </trans-unit>
            <trans-unit id="167" resname="4dcsupdateResourcesFolderDuringASession">
               <source>Update &quot;Resources&quot; folder during a session:</source>
               <target>Mise à jour du dossier &quot;Resources&quot; en cours de session :</target>
            </trans-unit>
            <trans-unit id="110" resname="General15Mn">
               <source>15 mn</source>
               <target>15 min.</target>
            </trans-unit>
            <trans-unit id="110" resname="General1H">
               <source>1 h</source>
               <target>1 h</target>
            </trans-unit>
            <trans-unit id="110" resname="General1Mn">
               <source>1 mn</source>
               <target>1 min.</target>
            </trans-unit>
            <trans-unit id="110" resname="General30Mn">
               <source>30 mn</source>
               <target>30 min.</target>
            </trans-unit>
            <trans-unit id="110" resname="General5Mn">
               <source>5 mn</source>
               <target>5 min.</target>
            </trans-unit>
            <trans-unit id="109" resname="GeneralclientServerConnectionsTimeout">
               <source>Client-Server Connections Timeout:</source>
               <target>Délai avant déconnexion Client-Serveur :</target>
            </trans-unit>
            <trans-unit id="115" resname="GeneralUnlimited">
               <source>Unlimited</source>
               <target>Illimitée</target>
            </trans-unit>
         </group>
         <group resname="C/S Menu Update ressources" id="168">
            <trans-unit id="169" resname="UpdateRessources_1">
               <source>Never</source>
               <target>Jamais</target>
            </trans-unit>
            <trans-unit id="170" resname="UpdateRessources_2">
               <source>Always</source>
               <target>Toujours</target>
            </trans-unit>
            <trans-unit id="171" resname="UpdateRessources_3">
               <source>Ask</source>
               <target>Demander</target>
            </trans-unit>
         </group>
         <group resname="C/S Menu Open structure mode" id="168">
            <trans-unit id="174" resname="OpenStructureMode_1">
               <source>Read/write</source>
               <target>Lecture écriture</target>
            </trans-unit>
            <trans-unit id="175" resname="OpenStructureMode_2">
               <source>Read only</source>
               <target>Lecture seulement</target>
            </trans-unit>
         </group>
         <group resname="C/S Menu Allowed IP address" id="168">
            <trans-unit id="177" resname="AllowedIPAddress_1">
               <source>All without exception</source>
               <target>Toutes sans exception</target>
            </trans-unit>
            <trans-unit id="178" resname="AllowedIPAddress_2">
               <source>Local connection only</source>
               <target>Connexion locale seulement</target>
            </trans-unit>
            <trans-unit id="179" resname="AllowedIPAddress_3">
               <source>Only list below</source>
               <target>Seulement les adresses ci-dessous</target>
            </trans-unit>
            <trans-unit id="138" resname="GeneralDisplayMovingDialog">
               <source>Display Moving Dialog:</source>
               <target>Afficher le dialogue de déplacement :</target>
            </trans-unit>
         </group>
         <group resname="messages">
            <trans-unit id="190" resname="thisPortNumberIsAlreadyUsedBy">
               <source>This port number is already used by </source>
               <target>Ce numéro de port est déjà utilisé par </target>
            </trans-unit>
            <trans-unit id="191" resname="ServerPort_1">
               <source>the 4D server</source>
               <target>le serveur 4D</target>
            </trans-unit>
            <trans-unit id="192" resname="ServerPort_2">
               <source>the Web server</source>
               <target>le serveur Web</target>
            </trans-unit>
            <trans-unit id="193" resname="ServerPort_3">
               <source>the SQL server</source>
               <target>le serveur SQL</target>
            </trans-unit>
            <trans-unit id="194" resname="ServerPort_4">
               <source>the PHP Interpreter</source>
               <target>l&apos;interpréteur PHP</target>
            </trans-unit>
            <trans-unit id="196" resname="ServerPort_5">
               <source>the Web server</source>
               <target>le serveur Web</target>
            </trans-unit>
         </group>
         <group resname="OpeningDataAuthorization_">
            <trans-unit id="208" resname="OpeningDataAuthorization_1">
               <source>No</source>
               <target>Non</target>
            </trans-unit>
            <trans-unit id="209" resname="OpeningDataAuthorization_2">
               <source>Yes</source>
               <target>Oui</target>
            </trans-unit>
            <trans-unit id="210" resname="OpeningDataAuthorization_3">
               <source>Ask</source>
               <target>Demander</target>
            </trans-unit>
         </group>
      </body>
   </file>
</xliff>
